<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  define('MODULE_PAYMENT_DOTPAY_TEXT_TITLE', 'DotPay - karta Visa, MasterCard, mTransfer, Place z Inteligo, MultiTransfer, Przelewy bankowe');
  define('MODULE_PAYMENT_DOTPAY_TEXT_DESCRIPTION', 'DotPay<br><br>Korzystanie z modułu DotPay dla osCommerce jest równoznaczne z akceptacją regulaminu serwisu DotPay');
  define('MODULE_PAYMENT_DOTPAY_TEXT_CONFIRMATION', 'Aby dokonać zapłaty za wybrany towar należy przejść do serwisu DotPay korzystając z poniższego guzika.');
?>
